<?xml version="1.0" encoding="utf-8"?>
<Session ID="/baanerp/ts/ctm/tsctm0105m000" xml:lang="es">
	<Header>
		<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Tipos de contrato (tsctm0105m000)</Title>
	</Header>
	<HelpTopic xml:lang="en"><AimSection><Paragraph class="Default"> 
                              Utilice esta sesión para definir y mantener <Link href="/baanerp/ts/glossary/glossary#ContraTypes.ts" role="glossary">tipos de contrato de servicio</Link>.</Paragraph>
		</AimSection>
		<RelatedTopics><SectionTitle> 
                              Temas relacionados
                           </SectionTitle>
			<RelTopic><Link href="/baanerp/ts/onlinemanual/000005" role="manual">Grupos de números en <GUIRef href="/baanerp/ts" role="package">Servicio</GUIRef>
				</Link>
			</RelTopic>
			<RelTopic><Link href="/baanerp/ts/onlinemanual/000093" role="manual">Gestión de contratos - datos maestros</Link>
			</RelTopic>
			<RelTopic><Link href="/baanerp/basictasks/000001" role="manual">Usar una sesión de resumen</Link>
			</RelTopic>
			<RelTopic><Link href="/baanerp/basictasks/000035" role="manual">Mantener registros en una sesión de resumen</Link>
			</RelTopic>
		</RelatedTopics>
	</HelpTopic>
	<Fields><FieldHelp ID="tsctm005.ctpc"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Tipo de contrato</Title>
			</Header>
			<FuncDesc>El <Link href="/baanerp/ts/glossary/glossary#ContraTypes.ts" role="glossary">tipo de contrato</Link>.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tsctm005.ctpc"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Tipo de contrato</Title>
			</Header>
			<FuncDesc>La descripción del tipo.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tsctm005.txin"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Indicador fiscal</Title>
			</Header>
			<FuncDesc><Link href="/baanerp/ts/glossary/glossary#000002" role="glossary">Indicador fiscal</Link> Los valores posibles pueden ser:</FuncDesc>
			<SimpleSection><List><ListItem>Ventas <List><ListItem>Servicio <List><ListItem>Alquiler</ListItem>
								</List>
							</ListItem>
						</List>
					</ListItem>
				</List>
			</SimpleSection>
		</FieldHelp>
	</Fields>
</Session>
